.container {
  width: 100%;
  height: 100%;
  position: relative;
  background: var(--background-root);
  &-inner {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 20px;
  }
}

.button {
  width: 38px;
  height: 38px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  &-icon {
    width: 18px;
    height: 18px;
  }
  &-title {
    font-size: 8px;
    font-family: var(--default-font-family);
    text-align: center;
    font-weight: bold;
  }
}

.border {
  width: 1px;
  height: calc(100% - 16px);
  margin-left: 4;
  margin-right: 4;
  background: var(--element-default);
}